Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4851-636-121-501
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-622-321-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0050
Бренд:
Novotechnik
Артикул:
LWH-0050 (24302)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0050

Подробнее
Novotechnik LWG-0100
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:

Датчики положения Novotechnik LWG-0100

Подробнее
Novotechnik TLH-0750
Бренд:
Novotechnik
Артикул:
TLH-0750 (25330)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0750

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0325
Бренд:
Novotechnik
Артикул:
TLH-0325 (25313)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0325

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0875
Бренд:
Novotechnik
Артикул:
TLH-0875 (25335)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0875

Подробнее
Novotechnik LWH-0375
Бренд:
Novotechnik
Артикул:
LWH-0375 (24315)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0375

Подробнее
Novotechnik LWG-0300
Бренд:
Novotechnik
Артикул:
LWG-0300 (26112)
Наименование:

Датчики положения Novotechnik LWG-0300

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0200
Бренд:
Novotechnik
Артикул:
TLH-0200 (25308)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0200

Подробнее
Потенциометрический датчик положения  Novotechnik LWH-0750
Бренд:
Novotechnik
Артикул:
LWH-0750 (24330)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0750

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2250
Бренд:
Novotechnik
Артикул:
TLH-2250 (25381)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2250

Подробнее
Novotechnik LWH-0225
Бренд:
Novotechnik
Артикул:
LWH-0225 (24309)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0225

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0110
Бренд:
Novotechnik
Артикул:
LWH-0110 (24360)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0110

Подробнее
Novotechnik LWG-0275
Бренд:
Novotechnik
Артикул:
LWG-0275 (104724)
Наименование:

Датчики положения Novotechnik LWG-0275

Подробнее
Novotechnik LWG-0325
Бренд:
Novotechnik
Артикул:
LWG-0325 (104725)
Наименование:

Датчики положения Novotechnik LWG-0325

Подробнее

Другие товары из категории Энкодеры

Абсолютный энкодер Lika HMC59 PT / PTA
Бренд:
Lika Electronic s.r.l.
Артикул:
HMC59 PT / PTA
Наименование:

Абсолютный энкодер Lika HMC59 PT / PTA

Подробнее
Магнитные линейные преобразователи Elcis M01 S35MR
Бренд:
Elcis Encoder S.r.l.
Артикул:
M01 S35MR
Наименование:

Магнитные линейные преобразователи Elcis M01 S35MR

Подробнее
Инкрементальный энкодер Lika MS40 A
Бренд:
Lika Electronic s.r.l.
Артикул:
MS40 A
Наименование:

Инкрементальный энкодер Lika MS40 A

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-618-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Инкрементальный энкодер с полым валом Hohner FR77
Бренд:
Hohner Elektrotechnik
Серия:
Серия FR77
Наименование:

Инкрементальный энкодер с полым валом Hohner FR77

Подробнее
Бренд:
Eltra
Артикул:
EMA 36 F/G
Наименование:

Абсолютные магнитные энкодеры Eltra EMA 36 F/G

Подробнее
Абсолютный энкодер Lika AS58 PB
Бренд:
Lika Electronic s.r.l.
Артикул:
AS58 PB
Наименование:

Абсолютный энкодер Lika AS58 PB

Подробнее
Энкодер с полым валом Eltra EAX 80
Бренд:
Eltra
Артикул:
EAX 80 A/D
Наименование:

Энкодер с полым валом Eltra EAX 80

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Бренд:
Eltra
Серия:
Серия EA58C
Наименование:

Инкрементальный энкодер Eltra EA58C

Подробнее
Магнитные линейные преобразователи Elcis M01 R22MR
Бренд:
Elcis Encoder S.r.l.
Артикул:
M01 R22MR
Наименование:

Магнитные линейные преобразователи Elcis M01 R22MR

Подробнее
Абсолютный энкодер Lika HM58 PT / PTA
Бренд:
Lika Electronic s.r.l.
Артикул:
HM58 PT / PTA
Наименование:

Абсолютный энкодер Lika HM58 PT / PTA

Подробнее
Абсолютные энкодеры вала Elcis A07 9115P
Бренд:
Elcis Encoder S.r.l.
Артикул:
A07 9115P
Наименование:

Абсолютные энкодеры вала Elcis A07 9115P PROFIBUS

Подробнее
Ex энкодер Hohner 08
Бренд:
Hohner Elektrotechnik
Артикул:
08
Наименование:

Ex энкодер Hohner 08

Подробнее
Бренд:
Eltra
Артикул:
EAL 58-63 F/G
Наименование:

Энкодер с полым валом Eltra EAL 58-63 F/G

Подробнее
Инкрементальный энкодер Lika MMK36
Бренд:
Lika Electronic s.r.l.
Артикул:
MMK36
Наименование:

Инкрементальный энкодер Lika MMK36

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст